<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{862398F1-3715-4F94-82EC-21B14E3371B3}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13324200</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (5)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="133242">ExtractByMask q2_segura cajas\caja_segura h:\proyectos\cedex\caumax\tmp\caudales\q2</Process></lineage></DataProperties></Esri></metadata>
